/* CSS Document */

body{
margin:0;
padding:0;
font-weight:lighter;
color: #666668;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#landmark{
float:right;
height:120px;
width:100px;
background:url(../images/ebooklists.gif);
margin:8px;
}

#wrapper{
	width:775px;
	margin-left:auto;
	margin-right:auto;
	background: url(../images/backgrounds/wrapper.gif) repeat-y;	
	border:1px solid #000;
}

#top{
/*margin-top:-160px;*/
width:100%;
height:43px;
background:#004c4a;
overflow:hidden;
}

#top h1{
font-size:20px;
text-transform:capitalize;
color:#fff;
text-align:center;
float:left;
margin:0 0 0 80px;
}

#topnav{
float:right;
color:#fff;
font-size:80%;
margin-top:20px;
margin-right:12px;
}

#topnav a{
text-decoration:none;
color:#fff;
}

#topnav a:hover{
text-decoration:underline;
}

#floatleaf{
	width:286px;
	height:121px;
	z-index:2;
	position: relative;
	left: 0px;
	top: 0px;
	background-color:#0000FF;
	background:url(../images/logos/BMI_logo.gif) no-repeat top left;
}
#floatleaf_fcc{
	width:286px;
	height:121px;
	z-index:2;
	position: relative;
	left: 0px;
	top: 0px;
	background-color:#0000FF;
	background:url(../images/logos/fcc.jpg) no-repeat top left;
}

#banner{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
}
#banner_fcc{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/fcc2.jpg) no-repeat top left;

}
#banner_bhsc{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/bhsc2.jpg) no-repeat top left;
}
#banner_bmcc{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/bmt2.jpg) no-repeat top left;

}
#banner_btowncc{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/btown2.jpg) no-repeat top left;

}
#banner_ctowncc{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/campbelltown2.jpg) no-repeat top left;

}
#banner_hawkesburycc{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/hawkesbury2.jpg) no-repeat top left;

}
#banner_holyrodcc{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/holyrod2.jpg) no-repeat top left;

}
#banner_acc{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/acc2.jpg) no-repeat top left;

}
#banner_bankstown{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/bankstown2.jpg) no-repeat top left;

}
#banner_camden{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/camdencc.jpg) no-repeat top left;

}
#banner_parra{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/parracc.jpg) no-repeat top left;

}
#banner_lpool{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/liverpool.jpg) no-repeat top left;

}
#banner_index{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/index.jpg) no-repeat top left;

}
#banner_we{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background:url(../images/logos/watere.jpg) no-repeat top left;

}
#banner_mofws{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background: url(../making_of_ws/images/mofws.jpg) no-repeat top left;

}
#banner_finthes{
	height: 98px;
	background:no-repeat top #666;
	border-bottom: 1px solid #000;
		background: url(../faces_in_the_street/images/finthes.jpg) no-repeat top left;

}
#left{
	float:left;
	width:160px;
	font-size:80%;
	margin-top:10px;
background:#004c4a;

}

#mid{
	width:460px;
	float:left;
	border-right:1px solid #cacaac;
	margin-top:10px;
	/*background: url(../images/wrapper/wmleaf.gif) no-repeat 0px 30px;*/
	background:#fff;

	text-align:justify;
}
#mid_pu{
	width:750px;
	margin: 0 auto;
	border:1px solid #cacaac;
	margin-top:10px;
	background: url(../images/wrapper/wmleaf.gif) no-repeat 0px 30px;
	text-align:justify;
	padding: 3px;
}

#right{
float:right;
width:145px;
margin-left:9px;
margin-top:10px;
background:#fff;

}

#footer{
clear:both;
height:15px;
background:#000;
}

/*suckerfish dropdowns*/



#left ul { 
padding: 0;
margin: 0;
list-style: none;
float : left;
width :160px;
}
	
#left a{
height:20px;
display:block;
width:160px;
}
	
#left li { 
position : relative;
float : left;
line-height : 1.5em;
margin-bottom : -1px;
}
	
#left li ul { 
position : absolute;
left: -999em;
margin-left : 160px;
margin-top : -20px;
}
	
#left li ul ul { 
left: -999em;
margin-left : 160px;
}

	
#left li a {
	width: 160px;
		height:23px;
	display : block;
	color : #ffffff;
	font-weight : normal;
	text-decoration : none;
		border-top: 1px solid #006663;
	border-bottom: 1px solid #006663;
}

#left li li a {
background-color:#004c4a;
width:160px;
}
#left li li li a {
width:160px;
}	
	
#left li a:hover {
	color : #CC3300;
	background-color : #c6d1bf;
	}
	
#left li:hover ul ul, #left li:hover ul ul ul, #left li.sfhover ul ul, #left li.sfhover ul ul ul {
left: -999em;
}
	
#left li:hover ul, #left li li:hover ul, #left li li li:hover ul, #left li.sfhover ul, #left li li.sfhover ul, #left li li li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}
#left li a:hover .dotspacer{
color : #c6d1bf;

}	

/*End Suckerfish*/

.dotspacer{
color:#004c4a;
}

.spacer{
line-height:1px;
clear:both;
}

.header{
font-size:75%;
width:440px;
margin-right:auto;
margin-left:auto;
height:20px;
background: #004c4a;
color:#fff;
 margin-bottom: 12px;
text-transform: uppercase;
padding:4px;	border-bottom : 1px solid #BBBBBB;
}
.headeri{
font-size:75%;
width:440px;
margin-right:auto;
margin-left:auto;
height:26px;
background: #004c4a;
color:#fff;
 margin-bottom: 12px;
text-transform: uppercase;
padding:4px;	border-bottom : 1px solid #BBBBBB;
}
.subheader{
font-size:75%;
width:300px;
margin-left:5px;
height:15px;
color:#004c4a;
text-transform: uppercase;
padding:4px;	border-bottom : 1px solid #004c4a;
}
#mid p{
font-size:10px;
padding: 0 10px 0 10px;
color: #666;
line-height: 13px
}
#mid_pu p{
font-size:10px;
padding: 0 10px 0 10px;
color: #666;
line-height: 13px
}
#mid_pu li{
font-size:10px;
padding: 0 10px 0 10px;
color: #666;
line-height: 13px
}
#mid b{
font-size:14px;
padding: 0 10px 0 10px;
color: #333;
line-height: 16px;
}
#mid_pu b{
font-size:14px;
padding: 0 10px 0 0;
color: #333;
line-height: 16px;
}

.feature{
width:140px;
margin-left:auto;
margin-right:3px;
font-size:9px;
border:1px solid #efefef;
text-align:left;
margin-bottom:10px;
}
.feature ul{list-style:none;margin:0;padding:0;text-align:center;}
.feature ul li a{text-decoration:none;color:#004c4a;line-height:20px;}
.feature a:hover{text-decoration:underline;color:#004c4a;}
.feature li{line-height:15px; list-style:none;text-align:center; color:#004c4a;}
.feature p{padding-left:4px;}
.feature p a{color:#004c4a;text-decoration:none;}
.feature p a:hover{text-decoration:underline;}


.feature h1{
font-size:12px;
width:125px;
background:#004c4a;
margin-left:auto;
margin-right:auto;
margin-top:3px;
text-align:center;
color:#fff;
margin-bottom:0px;
padding:0;
}
.feature h2{
font-size:10px;
text-align:center;
text-decoration:underline;
margin:3px;
padding:0;
color:#004c4a;
}

#mid ul, #mid ol{
margin-top:5px;
margin-bottom:5px;
font-size:10px;
margin-right:5px;
list-style: none;
}

.bold{
font-weight:bold;
text-decoration:underline;
}


#mid a{
color:#004c4a;
text-decoration:none;
}
#mid a:hover{
color:#900;
text-decoration:underline;
}

#footer p{
color:#fff;
font-size:10px;
text-align:center;
}

#onefifty_fcc{
	position:absolute;
	width:232px;
	height:98px;
	left:40%;
	top:80px;
	margin-left:200px;
	background-image: url(../images/logos/fcc1.jpg);
	background-repeat: no-repeat;
	z-index:99;
	}
	
td{
font-size:10px;
padding: 0 10px 0 10px;
color: #666;
line-height: 13px

}
blockquote{
font-size:10px;
padding: 0 10px 0 10px;
color: #666;
line-height: 13px

}


#leftws ul { 
padding: 0;
margin: 0;
list-style: none;
float : left;
width :160px;
}
	
#leftws a{
height:20px;
display:block;
width:160px;
}
	
#leftws li { 
position : relative;
float : left;
line-height : 1.5em;
margin-bottom : -1px;
}
	
#leftws li ul { 
position : absolute;
left: -999em;
margin-left : 160px;
margin-top : -20px;
}
	
#leftws li ul ul { 
left: -999em;
margin-left : 160px;
}

	
#leftws li a {
	width: 160px;
		height:23px;
	display : block;
	color : #ffffff;
	font-weight : normal;
	text-decoration : none;
		border-top: 1px solid #006663;
	border-bottom: 1px solid #006663;
}

#leftws li li a {
background-color:#004c4a;
width:160px;
}
#leftws li li li a {
width:160px;
}	
	
#leftws li a:hover {
	color : #CC3300;
	background-color : #c6d1bf;
	}
	
#leftws li:hover ul ul, #leftws li:hover ul ul ul, #leftws li.sfhover ul ul, #leftws li.sfhover ul ul ul {
left: -999em;
}
	
#leftws li:hover ul, #leftws li li:hover ul, #leftws li li li:hover ul, #leftws li.sfhover ul, #leftws li li.sfhover ul, #leftws li li li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}
#leftws li a:hover .dotspacer{
color : #deb5d6;

}	
#leftws{
	float:left;
	width:160px;
	font-size:80%;
	margin-top:10px;
background:#deb5d6;

}	
.dotspacerws{
color:#deb5d6;
}
#topws{
/*margin-top:-160px;*/
width:100%;
height:43px;
background:#deb5d6;
overflow:hidden;
}
.headerws{
font-size:75%;
width:440px;
margin-right:auto;
margin-left:auto;
height:20px;
background: #deb5d6;
color:#fff;
 margin-bottom: 12px;
text-transform: uppercase;
padding:4px;	
border-bottom : 1px solid #BBBBBB;
}
.featurews h1{
font-size:12px;
width:125px;
background:#deb5d6;
margin-left:auto;
margin-right:auto;
margin-top:3px;
text-align:center;
color:#fff;
margin-bottom:0px;
padding:0;
}

.featurews{
width:140px;
margin-left:auto;
margin-right:3px;
font-size:9px;
border:1px solid #efefef;
text-align:left;
margin-bottom:10px;
}
.featurews ul{list-style:none;margin:0;padding:0;text-align:center;}
.featurews ul li a{text-decoration:none;color:#004c4a;line-height:20px;}
.featurews a:hover{text-decoration:underline;color:#004c4a;}
.featurews li{line-height:15px; list-style:none;text-align:center; color:#004c4a;}
.featurews p{padding-left:4px;}
.featurews p a{color:#004c4a;text-decoration:none;}
.featurews p a:hover{text-decoration:underline;}
#wrapperws{
	width:775px;
	margin-left:auto;
	margin-right:auto;
	background: url(../images/backgrounds/wrapperws.gif) repeat-y;	

	border:1px solid #000;
}

.grid5
 {width:80px;
background: #fff;
float: left;
margin: 0 0 0 8px;
border: 1px solid #999;
}
img{border: 0;}
.cent{
text-align:center;
font-size: 12px;}
.bold1{
font-weight:bold;
text-decoration:underline;
font-size:14px;
}

.cent{
text-align: center;
}
ul{
list-style: none;}